<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="181" height="218" onLoad="widgetOnLoad" onEnter="widgetOnEnter" onLeave="widgetOnLeave" autoSaveWindowSize="true" minWidth="181" minHeight="210" maxHeight="220" maxWidth="600">
		<text name="textLoading" left="32" top="182" width="44" height="15" font.fill.color="255,255,255,255" font.size="10" core="rsscore1" mouseThrough="true" coreFormat="%IsLoadingObj" text="... ..." font.family="Tahoma"/>
		<text name="textHint" left="106" top="185" width="44" height="15" text="1/1" font.fill.color="255,255,255,255" font.size="8" hAlign="2" align="4" core="rsscore1" coreFormat="%PageIndex/%PageCount" mouseThrough="true"/>
		<layer name="layerBtNext" width="23" height="39" left="155" top="156" showHint="true" hint="Next Page" cursor="-21" core="rsscore1" align="4" onMouseWheel="bgOnMouseWheel" onMouseDown="layerBtNextOnMouseDown"/>
		<layer name="layerBtPrev" width="23" height="39" left="3" top="154" showHint="true" hint="Prev Page" core="rsscore1" cursor="-21" onMouseWheel="bgOnMouseWheel" onMouseDown="layerBtPrevOnMouseDown"/>
		<sizeGrip name="sizegrip1" left="154" top="36" width="28" height="120" resizeStyle="1" opacity=".01" onMouseWheel="bgOnMouseWheel"/>
		<layer name="layerBtSet" left="133" width="22" height="22" top="8" showHint="true" hint="RSS Setting" cursor="-21" core="rsscore1" onClick="!ShowSetting" align="2" onMouseWheel="bgOnMouseWheel"/>
		<image name="bg" align="14" src="main0.png" wrapMode="3" stretchMargins="41,39,49,61" margins="30,12,28,0" stretchMarginMode="1" onMouseWheel="bgOnMouseWheel">
			<layer name="layerButtons" left="30" top="153" height="38" align="5" onMouseWheel="bgOnMouseWheel">
				<image name="image2" width="180" height="38" src="C1.png" left="-28" align="15" enabledAnimateChange="true" animateChange.switchEffect="1" animateChange.dynamicEffect="0" animateChange.duration=".4" onMouseWheel="bgOnMouseWheel">
					<layer name="button4" left="120" top="9" width="20" height="20" tag="4" cursor="-21" onMouseDown="button1OnMouseDown" core="rsscore4" hint="%RSS_title" showHint="true" onMouseWheel="bgOnMouseWheel"/>
					<layer name="button3" left="92" top="9" width="20" height="20" tag="3" cursor="-21" onMouseDown="button1OnMouseDown" core="rsscore3" showHint="true" hint="%RSS_title" onMouseWheel="bgOnMouseWheel"/>
					<layer name="button2" left="66" top="9" width="20" height="20" tag="2" cursor="-21" onMouseDown="button1OnMouseDown" hint="%RSS_title" showHint="true" core="rsscore2" onMouseWheel="bgOnMouseWheel"/>
					<layer name="button1" left="37" top="9" width="20" height="20" tag="1" cursor="-21" onMouseDown="button1OnMouseDown" showHint="true" core="rsscore1" hint="%RSS_title" onMouseWheel="bgOnMouseWheel"/>
				</image>
			</layer>
			<layer name="rssitems" height="117" align="5" left="30" top="36" onMouseWheel="bgOnMouseWheel" enabledAnimateChange="true" animateChange.dynamicEffect="4" font.fill.color="0,0,0,1" animateChange.duration=".6" animateChange.occasion="2">
				<text name="text6" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item6_title" onClick="!OpenLink=6" top="57" showHint="true" padding="0,1,0,0" cursor="-21" hoverfont.fill.color="157,214,0,255" enabledHoverFont="true" animateChange.duration=".6" animateChange.dynamicEffect="4" hint="%item6_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.occasion="2" width="123"/>
				<text name="text5" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item5_title" onClick="!OpenLink=5" top="76" showHint="true" padding="0,1,0,0" cursor="-21" enabledHoverFont="true" hoverfont.fill.color="157,214,0,255" animateChange.duration=".6" animateChange.dynamicEffect="4" hint="%item5_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.occasion="2" width="123"/>
				<text name="text4" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item4_title" onClick="!OpenLink=4" top="95" showHint="true" padding="0,1,0,0" cursor="-21" hoverfont.fill.color="157,214,0,255" enabledHoverFont="true" animateChange.duration=".6" animateChange.dynamicEffect="4" hint="%item4_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.occasion="2" width="123"/>
				<text name="text3" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item3_title" onClick="!OpenLink=3" top="38" showHint="true" padding="0,1,0,0" cursor="-21" enabledHoverFont="true" hoverfont.fill.color="157,214,0,255" animateChange.duration=".6" animateChange.dynamicEffect="4" hint="%item3_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.occasion="2" width="123"/>
				<text name="text2" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item2_title" onClick="!OpenLink=2" top="19" showHint="true" padding="0,1,0,0" cursor="-21" enabledHoverFont="true" hoverfont.fill.color="157,214,0,255" animateChange.duration=".6" animateChange.dynamicEffect="4" hint="%item2_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.occasion="2" width="123"/>
				<text name="text1" height="18" font.fill.color="255,255,255,255" font.antiAlias="true" align="5" trimming="3" core="rsscore1" coreFormat="%item1_title" onClick="!OpenLink=1" showHint="true" cursor="-21" enabledHoverFont="true" hoverfont.fill.color="157,214,0,255" animateChange.dynamicEffect="4" hint="%item1_title" onMouseWheel="bgOnMouseWheel" prefix="-" animateChange.duration=".6" animateChange.occasion="2" width="123" />
			</layer>
			<text name="rsstt" width="102" height="26" font.size="14" font.fill.color="229,226,226,255" font.style="Bold" trimming="3" vAlign="0" core="rsscore1" coreFormat="%RSS_title" showHint="true" hint="Dblclick Update--%RSS_title" text="  " align="5" left="30" top="12" padding="0,0,21,0" effect.glow.color="255,255,255,200" effect.glow.opacity=".74" effect.glow.softness=".2" flatStyle.enabled="true" flatStyle.color="0,0,0,255" animateChange.switchEffect="21" animateChange.dynamicEffect="0" animateChange.duration=".3" onDblClick="!Refresh" enabledAnimateChange="true"/>
		</image>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem2" caption="RSS Setting..." core="rsscore1" onClick="!ShowSetting"/>
		<item name="menuitem1" caption="AutoScoll channel" checked="true" onClick="menuitem1OnClick"/>
	</menu>
	<settings/>
	<cores>
		<RSSCore name="rsscore1" itemCountOfSinglePage="6" url="http://news.google.com/news?pz=1&ned=us&hl=en&topic=h&num=10&output=rss"/>
		<RSSCore name="rsscore2" url="http://feeds.gawker.com/lifehacker/excerpts.xml" itemCountOfSinglePage="6"/>
		<RSSCore name="rsscore3" itemCountOfSinglePage="6" url="http://rss.cnn.com/rss/cnn_topstories.rss"/>
		<RSSCore name="rsscore4" itemCountOfSinglePage="6" url="http://feeds.slashgear.com/slashgear"/>
		<timerCore name="timercore1" interval="60000" onUpdate="timercore1OnUpdate" enabled="false"/>
	</cores>
</xul>
